package com.malk.pake;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.malk"})
@MapperScan("com.malk.pake.mapper")
public class PakeApplication {

    public static void main(String[] args) {
        try {
            SpringApplication.run(PakeApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }

}
